## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Thu Sep 27 12:37:57 GST 2018
ndk.dir=C\:\\Users\\selvaanb\\AppData\\Local\\Android\\sdk\\ndk-bundle
sdk.dir=C\:\\Users\\selvaanb\\AppData\\Local\\Android\\sdk
